"Medium" = "Střední";
"High" = "Vysoká";
"SENSORS" = "ČIDLA";
"Automatic" = "Automaticky";
"Fans" = "Ventilátory";
"FANS" = "VENTILÁTORY";
"Hide This Sensor" = "Skrýt toto čidlo";
"No Sensors Found" = "Nenalezeno žádné čidlo";
"Edit Fan Rules" = "Upravit pravidla ventilátoru";
"System Controlled" = "Řízené systémem";


// Unlocalized strings



// Modified strings

